Notice: woocommerce_get_template_part ha quedado obsoleto desde la versión 3.0. Utiliza wc_get_template_part en su lugar. in /home/spaccar1/public_html/libreriaelvirreydelima.com/wp-includes/functions.php on line 3831
El hablador

S/. 39.00

fuera de stock

Notice: WC_Product::get_gallery_attachment_ids ha quedado obsoleto desde la versión 3.0. Utiliza WC_Product::get_gallery_image_ids en su lugar. in /home/spaccar1/public_html/libreriaelvirreydelima.com/wp-includes/functions.php on line 3831

El hablador

S/. 39.00

Autor:Mario Vargas Llosa

Editorial:Alfaguara

En esta novela, Mario Vargas Llosa contrapone con extraordinario virtuosismo técnico dos mundos que parecen vivir enfrentados, el de las sociedades modernas y el de los pueblos que viven en armonía con la naturaleza. A su vez conduce al lector a un viaje vertiginoso por el imaginario colectivo de los indios machiguengas, que le sirve para desarrollar, una vez más, una de sus obsesiones: el papel de la ficción en la vida de los hombres.

fuera de stock


Notice: WC_Product::get_categories ha quedado obsoleto desde la versión 3.0. Utiliza wc_get_product_category_list en su lugar. in /home/spaccar1/public_html/libreriaelvirreydelima.com/wp-includes/functions.php on line 3831
Categoría: .
Notice: WC_Product::get_tags ha quedado obsoleto desde la versión 3.0. Utiliza wc_get_product_tag_list en su lugar. in /home/spaccar1/public_html/libreriaelvirreydelima.com/wp-includes/functions.php on line 3831

Autor:Mario Vargas Llosa

Editorial:Alfaguara

En esta novela, Mario Vargas Llosa contrapone con extraordinario virtuosismo técnico dos mundos que parecen vivir enfrentados, el de las sociedades modernas y el de los pueblos que viven en armonía con la naturaleza. A su vez conduce al lector a un viaje vertiginoso por el imaginario colectivo de los indios machiguengas, que le sirve para desarrollar, una vez más, una de sus obsesiones: el papel de la ficción en la vida de los hombres.

Valoraciones

No hay valoraciones aún.

Sé el primero en valorar “El hablador”

Notice: WC_Product::get_upsells ha quedado obsoleto desde la versión 3.0. Utiliza WC_Product::get_upsell_ids en su lugar. in /home/spaccar1/public_html/libreriaelvirreydelima.com/wp-includes/functions.php on line 3831

Notice: WC_Product::get_related ha quedado obsoleto desde la versión 3.0. Utiliza wc_get_related_products en su lugar. in /home/spaccar1/public_html/libreriaelvirreydelima.com/wp-includes/functions.php on line 3831